BODY { 
	margin: 0em;
	font-family: verdana, helvetica;
	font-size: 8pt;
    font-weight: normal;
	text-decoration: none; /*underline;*/ 
	text-align: justify;
	background: black;
	background-color: black; /*#E4E8DF;//*#FAFBF4;*/
	color: #fffce1; 
}

/* kaikkien luokkien tekstimäärittelyt */
div {
	font-family: verdana, helvetica;
	font-size: 8pt;
    font-weight: normal;
	text-decoration: none; /*underline;*/ 
	text-align: justify;
}

/* kaikkien otsikoiden määrittelyt */
h1, h2, h3, h4 {
	font-family: helvetica;
}

h1 {
	text-align: center;
	font-size: 14pt;
}

h2 {
	text-align: left;
	font-size: 12pt;
}

h3 {
	text-align: center;
	font-size: 11pt;
}

h5 {
	text-align: left;
	font-size: 10pt;
	font-style: normal;
}

big {
	font-family: verdana, helvetica;
	font-size: 10pt;
	font-weight: 130; /*normal;*/
	line-height: 150%;
	text-align: justify;
}

blockquote {
	font-style: italic;
}

/************************** linkit *********************************/
a{ text-decoration: none; /*underline;*/ 
  	font-size: 8pt;
}

a:link{ 
	color: #fffce1; 
}

a:link img{
	border-style: solid;
	border: 0px none #7EAFDB;
	border-color: #7EAFDB;
	border-width: 0;
	line-height: 100%;
	padding: 0em;
	margin: 0;
}

a:visited{ color: fffce1; /*#898E9A;*//*backround-color: transparent;*/ 
    font-weight: normal;
}

a:hover{
	color: #fffce1; /*#FF6600;*/ /*red;*/
    font-weight: bold; /*normal;*/
	border-style: none;
}

a:active, a:focus{
	color: #fffce1; /*#CC6600;*/ /*#FF6600;*/ /*red;*/
	font-weight: bold;
	/*backround-color: transparent;*/
}

img{
	border-style: none;
	border: 0px none white;
	border-width: 0;
	line-height: 100%;
	padding: 0px;
	margin: 0;
	background-color: black; /*#E4E8DF;//*#FAFBF4;*/
	/*background-color: transparent;*/
}

.tausta{
	position: absolute; /*relative;*/
	z-index: 0; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 0px;
	left: 0px;
	width: 100%;/*auto*/
	height: 100%; /*100%;*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px; /*solid;*/
	background-color: black; /*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../images/blue_gradient.jpg);*/
	/*background-image: url(../images/bgr_black_leather.jpg);*/
	background-repeat: repeat;
	/*background-repeat: repeat-x;*/
}

.kehys{
	position: absolute; /*relative;*/
	visibility: visible;
	z-index: 1; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 170px; /*10px;*/
	left: 10px;
	width: 800px;/*auto*/
	height: 600px; /*100%;*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px; /*solid;*/
	border-style: solid;
	/*border-radius: 10pt 20pt;
	border-color: red;*/
	background-color: transparent; /*#E4E8DF;//*#FAFBF4;*/
	/* background-image: url(../images/blue_gradient.jpg);
	background-repeat: repeat-x;*/
}
.tuotekuvat img{
  	/*position: relative;*/
	top: 170px;
	width: 240px;
	height: 180px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	/*border-image: url(../images/kp_logo.gif) 27 27 27 27 round stretch;*/
  	/*border: double orange 1em;*/
  	border: 0px solid;
	/*border-radius: 25pt 50pt;*/
	/*border-color: red;*/
	background-color: black; /*#E4E8DF;//*#FAFBF4;*/
}
.vaaka img{
	/*position: relative;*/
	top: 170px;
	width: 240px;
	height: 180px;
}
.pysty img{
	/*position: relative;**/
	width: 180px;
	height: 240px;
}
#pysty{
	/*position: absolute;*/
	width: 180px;
	height: 240px;
}

.otsikko{
	position: absolute;
	visibility: visible;
	z-index: 5; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 190px; /*10px;*/
	left: 10px;
	width: 800px;/*auto*/
	height: 70px; /*100%;*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-family: helvetica;
	font-size: 24pt;
	font-weight: bold;
	text-decoration: none; /*underline;*/ 
	text-align: center;
	border: 0px; /*solid;*/
	background-color: transparent; /*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../images/red_gradient.jpg);
	background-repeat: repeat-x;*/
}

.menu {
	position: absolute;
	visibility: visible;
	/*overflow: visible;*/
	z-index: 5; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 140px; /*15px;*/
	left: 10px; 
	width: 800px; 
	height: 70px;
	text-decoration: none; /*underline;*/ 
	text-align: center;
	/*font-family: helvetica;*/
	font-size: 10pt;
	/*font-weight: normal;*/
	/*padding-top: 0.5em; 
	padding-bottom: 0.5em;
	padding-left: 4em;
	padding-right: 0em;*/
	padding: 0px;
	border: 0px; /*px solid;*/
	color: #999696; /*black;*/
	background-color: transparent; /*#BE0000*//*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../images/red_gradient.jpg);
	background-repeat: repeat-x;*/
	
}
.menu a:link{ 
	color: #dcd8b9; 
}

.menu a:link img{
	border-style: solid;
	border: 0px none #7EAFDB;
	border-color: #7EAFDB;
	border-width: 0;
	line-height: 100%;
	padding: 0em;
	margin: 0;
}

.menu a:visited{ color: #dcd8b9; /*#898E9A;*//*backround-color: transparent;*/ 
    font-weight: normal;
}

.menu a:hover{
	color: #fffce1; /*#FF6600;*/ /*red;*/
    font-weight: bold; /*normal;*/
	border-style: none;
}

.menu a:active, a:focus{
	color: #dcd8b9; /*#CC6600;*/ /*#FF6600;*/ /*red;*/
	font-weight: bold;
	/*backround-color: transparent;*/
}


.info {
	position: absolute;
	visibility: visible;
	z-index: 4; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	/*top: 185px;*//*265px;*//*85px;*/
	left: 152px; /*5%;*/ /*139;*/
	bottom: 0%;
	width: 515px; /*496;*/ /*552;*/   
	height: auto; /*60px;*/ /*540;*/
	text-decoration: none; /*underline;*/ 
	text-align: center;
	font-size: 8pt;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px; /*px solid;*/
	color: #999696; /*black;*/
	background-color: transparent; /*#BE0000*//*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../images/black_web.gif);
	background-repeat: repeat;*/
}
.info a{ 
	text-decoration: none; /*underline;*/ 
  	font-size: 10pt;
}
.kuvat{
	bottom: auto;
}
.uutiset{
	top: 170px;
	height: auto;
	font-size: 8pt;
	color: #fffce1;
}
.uutiset a{ 
  	font-size: 8pt;
}
.uutiset big {
	font-family: verdana, helvetica;
	font-size: 10pt;
	font-weight: 130; /*normal;*/
	line-height: 150%;
	text-align: justify;
	color: #fffce1;
}
.baari{
	top: 185px;
}


.junamatka {
	position: absolute;
	visibility: visible;
	z-index: 5; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 170px; /*180px;*/
	left: 10px; /*5%;*/ /*139;*/
	width: 790px; /*496;*/ /*552;*/   /* KKo 28.7.2003 100->90 */
	height: auto; /*110px;*/ /*540;*/
	text-align: center;
	/*text-indent: 15px;*/
	/*text-shadow: 3px 3px 5px gray;*/
	font-size: 10pt;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px; /*px solid;*/
	color: #999696; /*black;*/
	background-color: transparent; /*#BE0000*//*#E4E8DF;//*#FAFBF4;*/
	background-image: url(../images/black_web.gif);
	background-repeat: repeat;
}
.indianbile{
	position: absolute; /*relative;*/
	visibility: visible;
	z-index: 5; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 240px; /*180px;*/
	left: 10px; /*5%;*/ /*139;*/
	width: 790px; /*496;*/ /*552;*/   /* KKo 28.7.2003 100->90 */
	height: auto; /*110px;*/ /*540;*/
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url(../images/black_web.gif);
	background-repeat: repeat;
}

.kalenteri {
	position: absolute;
	visibility: visible;
	z-index: 5; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 170px; /*180px;*/
	left: 10px; /*5%;*/ /*139;*/
	right: 0px; /*5%;*/ /*139;*/
	width: 800px; /*496;*/ /*552;*/   /* KKo 28.7.2003 100->90 */
	height: auto; /*110px;*/ /*540;*/
	text-align: center;
	/*text-indent: 15px;*/
	/*text-shadow: 3px 3px 5px gray;*/
	font-size: 8pt;
	padding-top: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	border: 1px; /*px solid;*/
	color: #999696; /*black;*/
	background-color: transparent; /*#BE0000*//*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../images/black_web.gif);*/
	/*background-repeat: repeat;*/
}
.kalenteri a{ 
	text-decoration: none; /*underline;*/ 
  	font-size: 10pt;
	/*text-shadow: 3px 3px 5px red;*/
}
.kalenteri table{ 
  	font-size: 10pt;
	border: 3px; 
	bordercolor: white; 
	bordercolordark: gray; 
	bordercolorlight: white; 
	/*border-collapse: collapse;*/ 
}
.kalenteri td{ 
	border: 3px; 
	bordercolor: white; 
	bordercolordark: gray; 
	bordercolorlight: white; 
	valign: center;
	width: 400px;
	height: 30;
}

.taulukko {
	position: absolute;
	visibility: visible;
	z-index: 5; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 170px; /*180px;*/
	left: 10px; /*5%;*/ /*139;*/
	width: 800px; /*496;*/ /*552;*/   /* KKo 28.7.2003 100->90 */
	height: auto; /*110px;*/ /*540;*/
	
	/*text-align: center;*/
	/*text-indent: 15px;*/
	/*text-shadow: 3px 3px 5px gray;*/
	font-size: 12pt;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 1px; /*px solid;*/
	color: #999696; /*black;*/
	background-color: transparent; /*#BE0000*//*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../images/black_web.gif);*/
	background-repeat: repeat;
}
.taulukko a{ text-decoration: none; /*underline;*/ 
  	font-size: 12pt;
	/*text-shadow: 3px 3px 5px red;*/
}
.taulukko marquee{
	text-align: left;
	text-behavior: alternate;
	letter-spacing: 3px;
}
.taulukko table{ 
  	font-size: 10pt;
	/*border-collapse: separate;*/
	border: 1px;
	/*bordercolorlight: #FFFFFF;
	bordercolordark: #FFFFFF;*/
	bordercolor: white;
	bgcolor: transparent;
	padding-top: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	padding-rightt: 0px;
	cellpadding: 2;
	cellspacing: 2;
}
.taulukko td{ 
	height: 19px;
  	font-size: 10pt;
	/*border-collapse: separate;*/
	border: 1px;
	/*bordercolorlight: #FFFFFF;
	bordercolordark: #FFFFFF;*/
	bordercolor: white;
	bgcolor: transparent;
	cellpadding: 2;
	cellspacing: 2;
}
.item_pic{
	width: 160px;
}
.item_info{
	width: 500px;
}
.item_year{
	width: 60px;
}
.item_price{
	width: 80px;
}

.logo{
	position: absolute;
	visibility: visible;
	z-index: 5; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 10px; /*45px;*/
	left: 90px; /*85px;*/
	width: 630px; /*250px;*//*auto*/
	height: 130px;/*128*/ /*10px;*/ /*100%;*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px; /*200px;*/
	padding-right: 0px; /*200px;*/
	border: 0px; /*solid;*/
	background-color: transparent; /*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../kuvat/valikko/menu_background.jpg); / *valikko_tausta.jpg);* /
	background-repeat: repeat-y;*/
}

.logo_new{
	position: absolute;
	visibility: visible;
	z-index: 4; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 60px;
	left: 143px;
	width: 800px;/*auto*/
	height: 10px; /*100%;*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px; /*solid;*/
	background-color: transparent; /*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../kuvat/valikko/menu_background.jpg); / *valikko_tausta.jpg);* /
	background-repeat: repeat-y;*/
}

.alakuva{
	position: absolute;
	visibility: visible;
	z-index: 2; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	/*top: 300px;*/
	left: 600px;/*300px;*/ /*600px; for a small right position */
	bottom: 7%;
	width: 625px;*//*auto*/
	height: auto; /*100%;*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px; /*solid;*/
	background-color: transparent; /*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../kuvat/valikko/menu_background.jpg); / *valikko_tausta.jpg);* /
	background-repeat: repeat-y;*/
}

.alakuva_dm7{
	position: absolute;
	visibility: visible;
	z-index: 2; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	/*top: 300px;*/
	left: 0px;
	bottom: 0%;
	width: 625px;/*auto*/
	height: auto; /*100%;*/
	padding-top: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px; /*solid;*/
	background-color: transparent; /*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../kuvat/valikko/menu_background.jpg); / *valikko_tausta.jpg);* /
	background-repeat: repeat-y;*/
}

.kartta{
	position: absolute;
	visibility: visible;
	z-index: 2; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	top: 300px;
	left: 220px;
	width: 510px;/*auto*/
	height: 374;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px; /*solid;*/
	background-color: transparent; /*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../kuvat/valikko/menu_background.jpg); / *valikko_tausta.jpg);* /
	background-repeat: repeat-y;*/
}

.mainos{
	position: absolute;
	visibility: visible;
	z-index: 5; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	/*top: 300px;*/
	left: 15px;
	bottom: 55px;
	width: 130px;/*auto*/
	height: auto; /*100%;*/
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
	border: 0px; /*solid;*/
	background-color: #292929; /*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../images/red_gradient.jpg); */ /*valikko_tausta.jpg);*/
	/*background-repeat: repeat-x;*/
}
.left_bottom_img {
	position: absolute;
	visibility: visible;
	/*overflow: visible;*/
	z-index: 5; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	/*top: 180px; */ /*15px;*/
	left: 25px; 
	bottom: 110px;
	width: 120px; 
	height: auto; /*400px;*/
	text-decoration: none; /*underline;*/ 
	text-align: center;
	/*font-family: helvetica;*/
	font-size: 10pt;
	/*font-weight: normal;*/
	/*padding-top: 0.5em; 
	padding-bottom: 0.5em;
	padding-left: 4em;
	padding-right: 0em;*/
	padding: 0px;
	border: 0px; /*px solid;*/
	color: #999696; /*black;*/
	background-color: transparent; /*#BE0000*//*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../images/castle/haarniska.gif);
	background-repeat: 0;*/
	
}


.laskuri{
	position: absolute;
	visibility: visible;
	z-index: 3; /* 0=alimmainen elementti -> elementtien järjestys z-akselilla */
	/*top: 300px;*/
	left: 10px;
	bottom: 7px;
	width: 800px;/*auto*/
	height: auto; /*100%;*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 7pt;
	border: 0px; /*solid;*/
	background-color: transparent; /*#E4E8DF;//*#FAFBF4;*/
	/*background-image: url(../kuvat/valikko/menu_background.jpg); / *valikko_tausta.jpg);* /
	background-repeat: repeat-y;*/
}
.laskuri a{ 
	text-decoration: none; /*underline;*/ 
  	font-size: 7pt;
	color: #999696; /*black;*/
}
